lapacke_dopgtr_work.c(3)

NAME
lapacke_dopgtr_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dopgtr_work (int matrix_layout, char uplo, lapack_int n, const double *ap, const double *tau, double *q, lapack_int ldq, double *work)

Function Documentation

  lapack_int LAPACKE_dopgtr_work (int matrix_layout, char uplo, lapack_int n, const double * ap, const double * tau, double * q, lapack_int ldq, double * work)

Definition at line 36 of file lapacke_dopgtr_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.